[Alignment Dithering System]
flow = 0.1
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:ADS-PIT1_INF_IN1_DQ 256 safe clean
	K1:ADS-PIT1_INF_OUT_DQ 256 safe clean
	K1:ADS-PIT2_INF_IN1_DQ 256 safe clean
	K1:ADS-PIT2_INF_OUT_DQ 256 safe clean
	K1:ADS-PIT3_INF_IN1_DQ 256 safe clean
	K1:ADS-PIT3_INF_OUT_DQ 256 safe clean
	K1:ADS-PIT4_INF_IN1_DQ 256 safe clean
	K1:ADS-PIT4_INF_OUT_DQ 256 safe clean
	K1:ADS-YAW1_INF_IN1_DQ 256 safe clean
	K1:ADS-YAW1_INF_OUT_DQ 256 safe clean
	K1:ADS-YAW2_INF_IN1_DQ 256 safe clean
	K1:ADS-YAW2_INF_OUT_DQ 256 safe clean
	K1:ADS-YAW3_INF_IN1_DQ 256 safe clean
	K1:ADS-YAW3_INF_OUT_DQ 256 safe clean
	K1:ADS-YAW4_INF_IN1_DQ 256 safe clean
	K1:ADS-YAW4_INF_OUT_DQ 256 safe clean
	
[Arm Length Stabilization]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:ALS-SUM_FAST_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-SUM_MIXER_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-SUM_SLOW_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-X_ARM_ERR_IN1_DQ 16384 safe clean
	K1:ALS-X_ARM_ERR_OUT_DQ 16384 safe clean
	K1:ALS-X_ARM_INPUT_IN1_DQ 16384 safe clean
	K1:ALS-X_ARM_REFL_IN1_DQ 16384 safe clean
	K1:ALS-X_ARM_REFL_OUT_DQ 16384 safe clean
	K1:ALS-X_ARM_TRANS_IN1_DQ 16384 safe clean
	K1:ALS-X_ARM_TRANS_OUT_DQ 16384 safe clean
	K1:ALS-X_BEAT_ERR_IN1_DQ 16384 safe clean
	K1:ALS-X_BEAT_ERR_OUT_DQ 16384 safe clean
	K1:ALS-X_DRIFT_SERVO_IN2_DQ 2048 safe clean
	K1:ALS-X_DRIFT_SERVO_OUT_DQ 2048 safe clean
	K1:ALS-X_FIB_FAST_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-X_FIB_MIXER_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-X_FIB_PDA1_OUT_DQ 16384 safe clean
	K1:ALS-X_FIB_PDA2_OUT_DQ 16384 safe clean
	K1:ALS-X_FIB_SERVO_IN1_DQ 2048 safe clean
	K1:ALS-X_FIB_SERVO_OUT_DQ 2048 safe clean
	K1:ALS-X_FIB_SLOW_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-X_PDH_FAST_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-X_PDH_MIXER_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-X_PDH_SLOW_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-X_PLL_FAST_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-X_PLL_MIXER_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-X_PLL_SLOW_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-Y_ARM_ERR_IN1_DQ 16384 safe clean
	K1:ALS-Y_ARM_ERR_OUT_DQ 16384 safe clean
	K1:ALS-Y_ARM_INPUT_IN1_DQ 16384 safe clean
	K1:ALS-Y_ARM_REFL_IN1_DQ 16384 safe clean
	K1:ALS-Y_ARM_REFL_OUT_DQ 16384 safe clean
	K1:ALS-Y_ARM_TRANS_IN1_DQ 16384 safe clean
	K1:ALS-Y_ARM_TRANS_OUT_DQ 16384 safe clean
	K1:ALS-Y_BEAT_ERR_IN1_DQ 16384 safe clean
	K1:ALS-Y_BEAT_ERR_OUT_DQ 16384 safe clean
	K1:ALS-Y_DRIFT_SERVO_IN2_DQ 2048 safe clean
	K1:ALS-Y_DRIFT_SERVO_OUT_DQ 2048 safe clean
	K1:ALS-Y_FIB_FAST_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-Y_FIB_MIXER_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-Y_FIB_PDA1_OUT_DQ 16384 safe clean
	K1:ALS-Y_FIB_PDA2_OUT_DQ 16384 safe clean
	K1:ALS-Y_FIB_SERVO_IN1_DQ 2048 safe clean
	K1:ALS-Y_FIB_SERVO_OUT_DQ 2048 safe clean
	K1:ALS-Y_FIB_SLOW_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-Y_PDH_FAST_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-Y_PDH_MIXER_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-Y_PDH_SLOW_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-Y_PLL_FAST_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-Y_PLL_MIXER_DAQ_OUT_DQ 16384 safe clean
	K1:ALS-Y_PLL_SLOW_DAQ_OUT_DQ 16384 safe clean
	
[Auxiliary Optics Subsystem]
flow = 1 
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:AOS-HPBD_IFI_TEMPERATURE_OUT_DQ 2048 safe clean
	K1:AOS-IXA_NAB_OL_PIT_OUT_DQ 2048 safe clean
	K1:AOS-IXA_NAB_OL_SEG1_IN1_DQ 2048 safe clean
	K1:AOS-IXA_NAB_OL_SEG2_IN1_DQ 2048 safe clean
	K1:AOS-IXA_NAB_OL_SEG3_IN1_DQ 2048 safe clean
	K1:AOS-IXA_NAB_OL_SEG4_IN1_DQ 2048 safe clean
	K1:AOS-IXA_NAB_OL_SUM_OUT_DQ 2048 safe clean
	K1:AOS-IXA_NAB_OL_YAW_OUT_DQ 2048 safe clean
	K1:AOS-IYA_NAB_OL_PIT_OUT_DQ 2048 safe clean
	K1:AOS-IYA_NAB_OL_SEG1_IN1_DQ 2048 safe clean
	K1:AOS-IYA_NAB_OL_SEG2_IN1_DQ 2048 safe clean
	K1:AOS-IYA_NAB_OL_SEG3_IN1_DQ 2048 safe clean
	K1:AOS-IYA_NAB_OL_SEG4_IN1_DQ 2048 safe clean
	K1:AOS-IYA_NAB_OL_SUM_OUT_DQ 2048 safe clean
	K1:AOS-IYA_NAB_OL_YAW_OUT_DQ 2048 safe clean
	K1:AOS-IYC_WAB_OL_PIT_OUT_DQ 2048 safe clean
	K1:AOS-IYC_WAB_OL_SEG1_IN1_DQ 2048 safe clean
	K1:AOS-IYC_WAB_OL_SEG2_IN1_DQ 2048 safe clean
	K1:AOS-IYC_WAB_OL_SEG3_IN1_DQ 2048 safe clean
	K1:AOS-IYC_WAB_OL_SEG4_IN1_DQ 2048 safe clean
	K1:AOS-IYC_WAB_OL_SUM_OUT_DQ 2048 safe clean
	K1:AOS-IYC_WAB_OL_YAW_OUT_DQ 2048 safe clean
	K1:AOS-IYC_WAB_OUTF_PIT_OUT_DQ 2048 safe clean
	K1:AOS-IYC_WAB_OUTF_X_OUT_DQ 2048 safe clean
	K1:AOS-IYC_WAB_OUTF_YAW_OUT_DQ 2048 safe clean
	K1:AOS-IYC_WAB_OUTF_Y_OUT_DQ 2048 safe clean
	K1:AOS-IYC_WAB_OUTF_Z_OUT_DQ 2048 safe clean
	K1:AOS-IYC_WAB_PS_INF_S1_IN1_DQ 2048 safe clean
	K1:AOS-IYC_WAB_PS_INF_S2_IN1_DQ 2048 safe clean
	K1:AOS-IYC_WAB_PS_INF_S3_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_GR_PD_OUT_DQ 2048 safe clean
	K1:AOS-TMSX_GR_QPD1_PIT_OUT_DQ 2048 safe clean
	K1:AOS-TMSX_GR_QPD1_SEG1_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_GR_QPD1_SEG2_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_GR_QPD1_SEG3_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_GR_QPD1_SEG4_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_GR_QPD1_SUM_OUT_DQ 2048 safe clean
	K1:AOS-TMSX_GR_QPD1_YAW_OUT_DQ 2048 safe clean
	K1:AOS-TMSX_GR_QPD2_PIT_OUT_DQ 2048 safe clean
	K1:AOS-TMSX_GR_QPD2_SEG1_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_GR_QPD2_SEG2_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_GR_QPD2_SEG3_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_GR_QPD2_SEG4_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_GR_QPD2_SUM_OUT_DQ 2048 safe clean
	K1:AOS-TMSX_GR_QPD2_YAW_OUT_DQ 2048 safe clean
	K1:AOS-TMSX_IR_BLEND_OUT_DQ 2048 safe clean
	K1:AOS-TMSX_IR_PD_LINEARIZED_DQ 2048 safe clean
	K1:AOS-TMSX_IR_PD_OUT_DQ 2048 safe clean
	K1:AOS-TMSX_IR_QPD1_PIT_OUT_DQ 2048 safe clean
	K1:AOS-TMSX_IR_QPD1_SEG1_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_IR_QPD1_SEG2_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_IR_QPD1_SEG3_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_IR_QPD1_SEG4_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_IR_QPD1_YAW_OUT_DQ 2048 safe clean
	K1:AOS-TMSX_IR_QPD2_PIT_OUT_DQ 2048 safe clean
	K1:AOS-TMSX_IR_QPD2_SEG1_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_IR_QPD2_SEG2_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_IR_QPD2_SEG3_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_IR_QPD2_SEG4_IN1_DQ 2048 safe clean
	K1:AOS-TMSX_IR_QPD2_YAW_OUT_DQ 2048 safe clean
	K1:AOS-TMSY_GR_PDA1_OUT_DQ 2048 safe clean
	K1:AOS-TMSY_GR_QPDA1_PIT_OUT_DQ 2048 safe clean
	K1:AOS-TMSY_GR_QPDA1_SEG1_IN1_DQ 2048 safe clean
	K1:AOS-TMSY_GR_QPDA1_SEG2_IN1_DQ 2048 safe clean
	K1:AOS-TMSY_GR_QPDA1_SEG3_IN1_DQ 2048 safe clean
	K1:AOS-TMSY_GR_QPDA1_SEG4_IN1_DQ 2048 safe clean
	K1:AOS-TMSY_GR_QPDA1_SUM_OUT_DQ 2048 safe clean
	K1:AOS-TMSY_GR_QPDA1_YAW_OUT_DQ 2048 safe clean
	K1:AOS-TMSY_GR_QPDA2_PIT_OUT_DQ 2048 safe clean
	K1:AOS-TMSY_GR_QPDA2_SEG1_IN1_DQ 2048 safe clean
	K1:AOS-TMSY_GR_QPDA2_SEG2_IN1_DQ 2048 safe clean
	K1:AOS-TMSY_GR_QPDA2_SEG3_IN1_DQ 2048 safe clean
	K1:AOS-TMSY_GR_QPDA2_SEG4_IN1_DQ 2048 safe clean
	K1:AOS-TMSY_GR_QPDA2_SUM_OUT_DQ 2048 safe clean
	K1:AOS-TMSY_GR_QPDA2_YAW_OUT_DQ 2048 safe clean
	K1:AOS-TMSY_IR_BLEND_OUT_DQ 2048 safe clean
	K1:AOS-TMSY_IR_PDA1_OUT_DQ 2048 safe clean
	K1:AOS-TMSY_IR_PD_LINEARIZED_DQ 2048 safe clean
	
[Alignment Sensing and Control]
flow = 1
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:ASC-AS_QPDA1_DC_PIT_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_DC_SEG1_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_DC_SEG2_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_DC_SEG3_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_DC_SEG4_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_DC_SUM_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_DC_YAW_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_I1_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_I1_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_I2_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_I2_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_I3_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_I3_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_I4_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_I4_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_I_PIT_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_I_YAW_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_Q1_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_Q1_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_Q2_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_Q2_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_Q3_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_Q3_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_Q4_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_Q4_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_Q_PIT_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF17_Q_YAW_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_I1_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_I1_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_I2_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_I2_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_I3_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_I3_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_I4_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_I4_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_I_PIT_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_I_YAW_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_Q1_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_Q1_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_Q2_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_Q2_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_Q3_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_Q3_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_Q4_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_Q4_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_Q_PIT_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA1_RF45_Q_YAW_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_DC_PIT_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_DC_SEG1_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_DC_SEG2_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_DC_SEG3_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_DC_SEG4_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_DC_SUM_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_DC_YAW_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_I1_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_I1_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_I2_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_I2_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_I3_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_I3_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_I4_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_I4_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_I_PIT_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_I_YAW_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_Q1_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_Q1_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_Q2_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_Q2_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_Q3_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_Q3_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_Q4_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_Q4_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_Q_PIT_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF17_Q_YAW_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_I1_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_I1_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_I2_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_I2_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_I3_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_I3_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_I4_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_I4_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_I_PIT_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_I_YAW_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_Q1_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_Q1_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_Q2_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_Q2_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_Q3_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_Q3_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_Q4_ERR_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_Q4_IN1_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_Q_PIT_OUT_DQ 2048 safe clean
	K1:ASC-AS_QPDA2_RF45_Q_YAW_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_DC_PIT_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_DC_SEG1_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_DC_SEG2_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_DC_SEG3_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_DC_SEG4_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_DC_SUM_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_DC_YAW_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_I1_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_I1_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_I2_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_I2_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_I3_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_I3_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_I4_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_I4_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_I_PIT_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_I_YAW_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_Q1_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_Q1_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_Q2_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_Q2_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_Q3_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_Q3_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_Q4_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_Q4_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_Q_PIT_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF17_Q_YAW_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_I1_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_I1_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_I2_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_I2_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_I3_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_I3_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_I4_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_I4_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_I_PIT_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_I_YAW_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_Q1_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_Q1_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_Q2_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_Q2_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_Q3_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_Q3_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_Q4_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_Q4_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_Q_PIT_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA1_RF45_Q_YAW_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_DC_PIT_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_DC_SEG1_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_DC_SEG2_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_DC_SEG3_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_DC_SEG4_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_DC_SUM_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_DC_YAW_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_I1_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_I1_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_I2_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_I2_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_I3_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_I3_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_I4_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_I4_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_I_PIT_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_I_YAW_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_Q1_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_Q1_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_Q2_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_Q2_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_Q3_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_Q3_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_Q4_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_Q4_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_Q_PIT_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF17_Q_YAW_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_I1_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_I1_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_I2_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_I2_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_I3_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_I3_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_I4_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_I4_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_I_PIT_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_I_YAW_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_Q1_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_Q1_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_Q2_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_Q2_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_Q3_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_Q3_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_Q4_ERR_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_Q4_IN1_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_Q_PIT_OUT_DQ 2048 safe clean
	K1:ASC-POP_QPDA2_RF45_Q_YAW_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_DC_PIT_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_DC_SEG1_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_DC_SEG2_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_DC_SEG3_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_DC_SEG4_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_DC_SUM_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_DC_YAW_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_I1_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_I1_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_I2_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_I2_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_I3_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_I3_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_I4_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_I4_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_I_PIT_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_I_YAW_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_Q1_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_Q1_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_Q2_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_Q2_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_Q3_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_Q3_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_Q4_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_Q4_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_Q_PIT_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF17_Q_YAW_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_I1_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_I1_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_I2_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_I2_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_I3_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_I3_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_I4_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_I4_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_I_PIT_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_I_YAW_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_Q1_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_Q1_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_Q2_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_Q2_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_Q3_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_Q3_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_Q4_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_Q4_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_Q_PIT_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA1_RF45_Q_YAW_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_DC_PIT_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_DC_SEG1_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_DC_SEG2_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_DC_SEG3_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_DC_SEG4_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_DC_SUM_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_DC_YAW_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_I1_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_I1_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_I2_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_I2_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_I3_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_I3_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_I4_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_I4_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_I_PIT_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_I_YAW_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_Q1_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_Q1_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_Q2_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_Q2_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_Q3_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_Q3_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_Q4_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_Q4_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_Q_PIT_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF17_Q_YAW_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_I1_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_I1_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_I2_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_I2_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_I3_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_I3_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_I4_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_I4_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_I_PIT_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_I_YAW_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_Q1_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_Q1_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_Q2_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_Q2_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_Q3_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_Q3_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_Q4_ERR_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_Q4_IN1_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_Q_PIT_OUT_DQ 2048 safe clean
	K1:ASC-REFL_QPDA2_RF45_Q_YAW_OUT_DQ 2048 safe clean

[Alignment Sensing and Control : Slow]
flow = 0.1
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:ASC-CHARD_P_IN1_DQ 256 safe clean
	K1:ASC-CHARD_P_OUT_DQ 512 safe clean
	K1:ASC-CHARD_P_SM_DQ 512 safe clean
	K1:ASC-CHARD_Y_IN1_DQ 256 safe clean
	K1:ASC-CHARD_Y_OUT_DQ 512 safe clean
	K1:ASC-CHARD_Y_SM_DQ 512 safe clean
	K1:ASC-CSOFT_P_IN1_DQ 256 safe clean
	K1:ASC-CSOFT_P_OUT_DQ 512 safe clean
	K1:ASC-CSOFT_P_SM_DQ 512 safe clean
	K1:ASC-CSOFT_Y_IN1_DQ 256 safe clean
	K1:ASC-CSOFT_Y_OUT_DQ 512 safe clean
	K1:ASC-CSOFT_Y_SM_DQ 512 safe clean
	K1:ASC-DC1_P_IN1_DQ 256 safe clean
	K1:ASC-DC1_P_OUT_DQ 512 safe clean
	K1:ASC-DC1_Y_IN1_DQ 256 safe clean
	K1:ASC-DC1_Y_OUT_DQ 512 safe clean
	K1:ASC-DC2_P_IN1_DQ 256 safe clean
	K1:ASC-DC2_P_OUT_DQ 512 safe clean
	K1:ASC-DC2_Y_IN1_DQ 256 safe clean
	K1:ASC-DC2_Y_OUT_DQ 512 safe clean
	K1:ASC-DC3_P_IN1_DQ 256 safe clean
	K1:ASC-DC3_P_OUT_DQ 512 safe clean
	K1:ASC-DC3_Y_IN1_DQ 256 safe clean
	K1:ASC-DC3_Y_OUT_DQ 512 safe clean
	K1:ASC-DC4_P_IN1_DQ 256 safe clean
	K1:ASC-DC4_P_OUT_DQ 512 safe clean
	K1:ASC-DC4_Y_IN1_DQ 256 safe clean
	K1:ASC-DC4_Y_OUT_DQ 512 safe clean
	K1:ASC-DC5_P_IN1_DQ 256 safe clean
	K1:ASC-DC5_P_OUT_DQ 512 safe clean
	K1:ASC-DC5_Y_IN1_DQ 256 safe clean
	K1:ASC-DC5_Y_OUT_DQ 512 safe clean
	K1:ASC-DHARD_P_IN1_DQ 256 safe clean
	K1:ASC-DHARD_P_OUT_DQ 512 safe clean
	K1:ASC-DHARD_P_SM_DQ 512 safe clean
	K1:ASC-DHARD_Y_IN1_DQ 256 safe clean
	K1:ASC-DHARD_Y_OUT_DQ 512 safe clean
	K1:ASC-DHARD_Y_SM_DQ 512 safe clean
	K1:ASC-DOF1_P_IN1_DQ 256 safe clean
	K1:ASC-DOF1_P_OUT_DQ 512 safe clean
	K1:ASC-DOF1_Y_IN1_DQ 256 safe clean
	K1:ASC-DOF1_Y_OUT_DQ 512 safe clean
	K1:ASC-DOF2_P_IN1_DQ 256 safe clean
	K1:ASC-DOF2_P_OUT_DQ 512 safe clean
	K1:ASC-DOF2_Y_IN1_DQ 256 safe clean
	K1:ASC-DOF2_Y_OUT_DQ 512 safe clean
	K1:ASC-DOF3_P_IN1_DQ 256 safe clean
	K1:ASC-DOF3_P_OUT_DQ 512 safe clean
	K1:ASC-DOF3_Y_IN1_DQ 256 safe clean
	K1:ASC-DOF3_Y_OUT_DQ 512 safe clean
	K1:ASC-DOF4_P_IN1_DQ 256 safe clean
	K1:ASC-DOF4_P_OUT_DQ 512 safe clean
	K1:ASC-DOF4_Y_IN1_DQ 256 safe clean
	K1:ASC-DOF4_Y_OUT_DQ 512 safe clean
	K1:ASC-DSOFT_P_IN1_DQ 256 safe clean
	K1:ASC-DSOFT_P_OUT_DQ 512 safe clean
	K1:ASC-DSOFT_P_SM_DQ 512 safe clean
	K1:ASC-DSOFT_Y_IN1_DQ 256 safe clean
	K1:ASC-DSOFT_Y_OUT_DQ 512 safe clean
	K1:ASC-DSOFT_Y_SM_DQ 512 safe clean
	K1:ASC-INP1_P_IN1_DQ 256 safe clean
	K1:ASC-INP1_P_OUT_DQ 512 safe clean
	K1:ASC-INP1_P_SM_DQ 512 safe clean
	K1:ASC-INP1_Y_IN1_DQ 256 safe clean
	K1:ASC-INP1_Y_OUT_DQ 512 safe clean
	K1:ASC-INP1_Y_SM_DQ 512 safe clean
	K1:ASC-INP2_P_IN1_DQ 256 safe clean
	K1:ASC-INP2_P_OUT_DQ 512 safe clean
	K1:ASC-INP2_P_SM_DQ 512 safe clean
	K1:ASC-INP2_Y_IN1_DQ 256 safe clean
	K1:ASC-INP2_Y_OUT_DQ 512 safe clean
	K1:ASC-INP2_Y_SM_DQ 512 safe clean
	K1:ASC-MICH_P_IN1_DQ 256 safe clean
	K1:ASC-MICH_P_OUT_DQ 512 safe clean
	K1:ASC-MICH_P_SM_DQ 512 safe clean
	K1:ASC-MICH_Y_IN1_DQ 256 safe clean
	K1:ASC-MICH_Y_OUT_DQ 512 safe clean
	K1:ASC-MICH_Y_SM_DQ 512 safe clean
	K1:ASC-PRC1_P_IN1_DQ 256 safe clean
	K1:ASC-PRC1_P_OUT_DQ 512 safe clean
	K1:ASC-PRC1_P_SM_DQ 512 safe clean
	K1:ASC-PRC1_Y_IN1_DQ 256 safe clean
	K1:ASC-PRC1_Y_OUT_DQ 512 safe clean
	K1:ASC-PRC1_Y_SM_DQ 512 safe clean
	K1:ASC-PRC2_P_IN1_DQ 256 safe clean
	K1:ASC-PRC2_P_OUT_DQ 512 safe clean
	K1:ASC-PRC2_P_SM_DQ 512 safe clean
	K1:ASC-PRC2_Y_IN1_DQ 256 safe clean
	K1:ASC-PRC2_Y_OUT_DQ 512 safe clean
	K1:ASC-PRC2_Y_SM_DQ 512 safe clean
	K1:ASC-SRC1_P_IN1_DQ 256 safe clean
	K1:ASC-SRC1_P_OUT_DQ 512 safe clean
	K1:ASC-SRC1_P_SM_DQ 512 safe clean
	K1:ASC-SRC1_Y_IN1_DQ 256 safe clean
	K1:ASC-SRC1_Y_OUT_DQ 512 safe clean
	K1:ASC-SRC1_Y_SM_DQ 512 safe clean
	K1:ASC-SRC2_P_IN1_DQ 256 safe clean
	K1:ASC-SRC2_P_OUT_DQ 512 safe clean
	K1:ASC-SRC2_P_SM_DQ 512 safe clean
	K1:ASC-SRC2_Y_IN1_DQ 256 safe clean
	K1:ASC-SRC2_Y_OUT_DQ 512 safe clean
	K1:ASC-SRC2_Y_SM_DQ 512 safe clean
	
[Calibration]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:CAL-CS_INJ_HARDWARE_DQ 16384 safe clean
	K1:CAL-CS_LINE_BS_IM_DQ 512 safe clean
	K1:CAL-CS_LINE_BS_TM_DQ 512 safe clean
	K1:CAL-CS_PROC_DARM_DISPLACEMENT_DQ 16384 safe clean
	K1:CAL-CS_PROC_IMC_FREQUENCY_DQ 16384 safe clean
	K1:CAL-CS_PROC_IMC_RESIDUAL_DQ 16384 safe clean
	K1:CAL-CS_PROC_MICH_DELTA_CTRL_IM_DBL_DQ 4096 safe clean
	K1:CAL-CS_PROC_MICH_DELTA_CTRL_TM_DBL_DQ 4096 safe clean
	K1:CAL-CS_PROC_MICH_DISPLACEMENT_DQ 16384 safe clean
	K1:CAL-CS_PROC_MICH_RESIDUAL_DBL_DQ 16384 safe clean
	K1:CAL-CS_PROC_PRCL_DISPLACEMENT_DQ 16384 safe clean
	K1:CAL-CS_PROC_SRCL_DISPLACEMENT_DQ 16384 safe clean
	K1:CAL-CS_PROC_XARM_DELTA_CTRL_AOM_DQ 4096 safe clean
	K1:CAL-CS_PROC_XARM_DELTA_CTRL_TM_DQ 4096 safe clean
	K1:CAL-CS_PROC_XARM_FREQUENCY_DQ 16384 safe clean
	K1:CAL-CS_PROC_XARM_RESIDUAL_DQ 16384 safe clean
	K1:CAL-CS_PROC_YARM_DISPLACEMENT_DQ 16384 safe clean
	
[Photon Calibrator]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:CAL-PCAL_EX_0_INJ_V_OUT_DQ 4096 safe clean
	K1:CAL-PCAL_EX_1_BPM_SUM_V_DQ 4096 safe clean
	K1:CAL-PCAL_EX_1_BPM_X_V_DQ 4096 safe clean
	K1:CAL-PCAL_EX_1_BPM_Y_V_DQ 4096 safe clean
	K1:CAL-PCAL_EX_1_INJ_V_OUT_DQ 4096 safe clean
	K1:CAL-PCAL_EX_1_PD_OFS_V_DQ 4096 safe clean
	K1:CAL-PCAL_EX_1_PD_RX_V_DQ 16384 safe clean
	K1:CAL-PCAL_EX_1_PD_TX_V_DQ 16384 safe clean
	K1:CAL-PCAL_EX_2_BPM_SUM_V_DQ 4096 safe clean
	K1:CAL-PCAL_EX_2_BPM_X_V_DQ 4096 safe clean
	K1:CAL-PCAL_EX_2_BPM_Y_V_DQ 4096 safe clean
	K1:CAL-PCAL_EX_2_INJ_V_OUT_DQ 4096 safe clean
	K1:CAL-PCAL_EX_2_PD_LPD_V_DQ 4096 safe clean
	K1:CAL-PCAL_EX_2_PD_OFS_V_DQ 4096 safe clean
	K1:CAL-PCAL_EX_2_PD_TX_V_DQ 16384 safe clean
	K1:CAL-PCAL_EX_ACC_RX_OUT_DQ 2048 safe clean
	K1:CAL-PCAL_EX_ACC_TX_OUT_DQ 2048 safe clean
	K1:CAL-PCAL_EX_MIC_OUT_DQ 2048 safe clean
	K1:CAL-PCAL_EY_0_INJ_V_OUT_DQ 4096 safe clean
	K1:CAL-PCAL_EY_1_BPM_SUM_V_DQ 4096 safe clean
	K1:CAL-PCAL_EY_1_BPM_X_V_DQ 4096 safe clean
	K1:CAL-PCAL_EY_1_BPM_Y_V_DQ 4096 safe clean
	K1:CAL-PCAL_EY_1_INJ_V_OUT_DQ 4096 safe clean
	K1:CAL-PCAL_EY_1_PD_OFS_V_DQ 4096 safe clean
	K1:CAL-PCAL_EY_1_PD_RX_V_DQ 16384 safe clean
	K1:CAL-PCAL_EY_1_PD_TX_V_DQ 16384 safe clean
	K1:CAL-PCAL_EY_2_BPM_SUM_V_DQ 4096 safe clean
	K1:CAL-PCAL_EY_2_BPM_X_V_DQ 4096 safe clean
	K1:CAL-PCAL_EY_2_BPM_Y_V_DQ 4096 safe clean
	K1:CAL-PCAL_EY_2_INJ_V_OUT_DQ 4096 safe clean
	K1:CAL-PCAL_EY_2_PD_LPD_V_DQ 4096 safe clean
	K1:CAL-PCAL_EY_2_PD_OFS_V_DQ 4096 safe clean
	K1:CAL-PCAL_EY_2_PD_TX_V_DQ 16384 safe clean
	
[Input Mode Cleaner]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:IMC-CAV_REFL_OUT_DQ 16384 safe clean
	K1:IMC-CAV_TRANS_OUT_DQ 16384 safe clean
	K1:IMC-SERVO_FAST_DAQ_OUT_DQ 16384 safe clean
	K1:IMC-SERVO_MIXER_DAQ_OUT_DQ 16384 safe clean
	K1:IMC-SERVO_SLOW_DAQ_OUT_DQ 16384 safe clean
	K1:IMC-MCL_SERVO_IN2_DQ 2048 safe clean
	K1:IMC-MCL_SERVO_OUT_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_PIT_MCE_DEMOD_I_IN1_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_PIT_MCE_DEMOD_I_OUT_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_PIT_MCE_DEMOD_Q_IN1_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_PIT_MCE_DEMOD_Q_OUT_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_PIT_MCI_DEMOD_I_IN1_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_PIT_MCI_DEMOD_I_OUT_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_PIT_MCI_DEMOD_Q_IN1_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_PIT_MCI_DEMOD_Q_OUT_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_PIT_MCO_DEMOD_I_IN1_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_PIT_MCO_DEMOD_I_OUT_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_PIT_MCO_DEMOD_Q_IN1_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_PIT_MCO_DEMOD_Q_OUT_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_YAW_MCE_DEMOD_I_IN1_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_YAW_MCE_DEMOD_I_OUT_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_YAW_MCE_DEMOD_Q_IN1_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_YAW_MCE_DEMOD_Q_OUT_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_YAW_MCI_DEMOD_I_IN1_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_YAW_MCI_DEMOD_I_OUT_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_YAW_MCI_DEMOD_Q_IN1_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_YAW_MCI_DEMOD_Q_OUT_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_YAW_MCO_DEMOD_I_IN1_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_YAW_MCO_DEMOD_I_OUT_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_YAW_MCO_DEMOD_Q_IN1_DQ 2048 safe clean
	K1:IMC-DITHER_DITHER_YAW_MCO_DEMOD_Q_OUT_DQ 2048 safe clean
	
[Input Mode Cleaner : Slow]
flow = 0.1
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:IMC-DOF1_P_IN1_DQ 512 safe clean
	K1:IMC-DOF1_Y_IN1_DQ 512 safe clean
	K1:IMC-DOF2_P_IN1_DQ 512 safe clean
	K1:IMC-DOF2_Y_IN1_DQ 512 safe clean
	K1:IMC-DOF3_P_IN1_DQ 512 safe clean
	K1:IMC-DOF3_Y_IN1_DQ 512 safe clean
	K1:IMC-DOF4_P_IN1_DQ 512 safe clean
	K1:IMC-DOF4_Y_IN1_DQ 512 safe clean
	K1:IMC-DOF5_P_IN1_DQ 512 safe clean
	K1:IMC-DOF5_Y_IN1_DQ 512 safe clean
	K1:IMC-IMMT1_TRANS_QPDA1_DC_PIT_OUT_DQ 256 safe clean
	K1:IMC-IMMT1_TRANS_QPDA1_DC_SUM_IN1_DQ 256 safe clean
	K1:IMC-IMMT1_TRANS_QPDA1_DC_SUM_OUT_DQ 256 safe clean
	K1:IMC-IMMT1_TRANS_QPDA1_DC_YAW_OUT_DQ 256 safe clean
	K1:IMC-IMMT1_TRANS_QPDA2_DC_PIT_OUT_DQ 256 safe clean
	K1:IMC-IMMT1_TRANS_QPDA2_DC_SUM_IN1_DQ 256 safe clean
	K1:IMC-IMMT1_TRANS_QPDA2_DC_SUM_OUT_DQ 256 safe clean
	K1:IMC-IMMT1_TRANS_QPDA2_DC_YAW_OUT_DQ 256 safe clean
	K1:IMC-MCE_PIT_OUT_DQ 512 safe clean
	K1:IMC-MCE_TRANS_QPDA1_DC_PIT_OUT_DQ 256 safe clean
	K1:IMC-MCE_TRANS_QPDA1_DC_SUM_IN1_DQ 256 safe clean
	K1:IMC-MCE_TRANS_QPDA1_DC_SUM_OUT_DQ 256 safe clean
	K1:IMC-MCE_TRANS_QPDA1_DC_YAW_OUT_DQ 256 safe clean
	K1:IMC-MCE_TRANS_QPDA2_DC_PIT_OUT_DQ 256 safe clean
	K1:IMC-MCE_TRANS_QPDA2_DC_SUM_IN1_DQ 256 safe clean
	K1:IMC-MCE_TRANS_QPDA2_DC_SUM_OUT_DQ 256 safe clean
	K1:IMC-MCE_TRANS_QPDA2_DC_YAW_OUT_DQ 256 safe clean
	K1:IMC-MCE_YAW_OUT_DQ 512 safe clean
	K1:IMC-MCI_PIT_OUT_DQ 512 safe clean
	K1:IMC-MCI_YAW_OUT_DQ 512 safe clean
	K1:IMC-MCO_PIT_OUT_DQ 512 safe clean
	K1:IMC-MCO_YAW_OUT_DQ 512 safe clean
	K1:IMC-PWR_IN_OUT_DQ 256 safe clean
	K1:IMC-PZT1_PIT_OUT_DQ 512 safe clean
	K1:IMC-PZT1_YAW_OUT_DQ 512 safe clean
	K1:IMC-PZT2_PIT_OUT_DQ 512 safe clean
	K1:IMC-PZT2_YAW_OUT_DQ 512 safe clean
	K1:IMC-QPD1_DC_CTRL_P_IN1_DQ 512 safe clean
	K1:IMC-QPD1_DC_CTRL_Y_IN1_DQ 512 safe clean
	K1:IMC-QPD2_DC_CTRL_P_IN1_DQ 512 safe clean
	K1:IMC-QPD2_DC_CTRL_Y_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_DC_PIT_OUT_DQ 256 safe clean
	K1:IMC-REFL_QPDA1_DC_SEG1_IN1_DQ 256 safe clean
	K1:IMC-REFL_QPDA1_DC_SEG2_IN1_DQ 256 safe clean
	K1:IMC-REFL_QPDA1_DC_SEG3_IN1_DQ 256 safe clean
	K1:IMC-REFL_QPDA1_DC_SEG4_IN1_DQ 256 safe clean
	K1:IMC-REFL_QPDA1_DC_SUM_OUT_DQ 256 safe clean
	K1:IMC-REFL_QPDA1_DC_YAW_OUT_DQ 256 safe clean
	K1:IMC-REFL_QPDA1_RF14_I1_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_I1_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_I2_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_I2_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_I3_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_I3_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_I4_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_I4_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_I_PIT_OUT_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_I_YAW_OUT_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_Q1_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_Q1_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_Q2_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_Q2_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_Q3_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_Q3_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_Q4_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_Q4_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_Q_PIT_OUT_DQ 512 safe clean
	K1:IMC-REFL_QPDA1_RF14_Q_YAW_OUT_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_DC_PIT_OUT_DQ 256 safe clean
	K1:IMC-REFL_QPDA2_DC_SEG1_IN1_DQ 256 safe clean
	K1:IMC-REFL_QPDA2_DC_SEG2_IN1_DQ 256 safe clean
	K1:IMC-REFL_QPDA2_DC_SEG3_IN1_DQ 256 safe clean
	K1:IMC-REFL_QPDA2_DC_SEG4_IN1_DQ 256 safe clean
	K1:IMC-REFL_QPDA2_DC_SUM_OUT_DQ 256 safe clean
	K1:IMC-REFL_QPDA2_DC_YAW_OUT_DQ 256 safe clean
	K1:IMC-REFL_QPDA2_RF14_I1_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_I1_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_I2_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_I2_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_I3_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_I3_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_I4_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_I4_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_I_PIT_OUT_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_I_YAW_OUT_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_Q1_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_Q1_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_Q2_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_Q2_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_Q3_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_Q3_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_Q4_ERR_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_Q4_IN1_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_Q_PIT_OUT_DQ 512 safe clean
	K1:IMC-REFL_QPDA2_RF14_Q_YAW_OUT_DQ 512 safe clean
	
[Laser]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:LAS-POW_FIB_OUT_DQ 16384 safe clean
	K1:LAS-POW_IMC_OUT_DQ 16384 safe clean
	K1:LAS-POW_IMC_REFL_OUT_DQ 16384 safe clean
	K1:LAS-POW_MZM_DARK_OUT_DQ 2048 safe clean
	K1:LAS-POW_MZM_DARK_RIN_OUT_DQ 2048 safe clean
	K1:LAS-POW_MZM_DELAY_OUT_DQ 2048 safe clean
	K1:LAS-POW_MZM_DELAY_RIN_OUT_DQ 2048 safe clean
	K1:LAS-POW_MZM_MAIN_OUT_DQ 2048 safe clean
	K1:LAS-POW_MZM_MAIN_RIN_OUT_DQ 2048 safe clean
	K1:LAS-POW_PMC_OUT_DQ 16384 safe clean
	K1:LAS-POW_PSL_OUT_DQ 16384 safe clean
	K1:LAS-POW_PSL_RIN_OUT_DQ 16384 safe clean
	
[Length Sensing and Control]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:LSC-AS_PDA1_DC_OUT_DQ 16384 safe clean
	K1:LSC-AS_PDA1_RF17_I_ERR_256_DQ 256 safe clean
	K1:LSC-AS_PDA1_RF17_I_ERR_DQ 16384 safe clean
	K1:LSC-AS_PDA1_RF17_Q_ERR_256_DQ 256 safe clean
	K1:LSC-AS_PDA1_RF17_Q_ERR_DQ 16384 safe clean
	K1:LSC-AS_PDA2_DC_OUT_DQ 2048 safe clean
	K1:LSC-AS_PDA2_RF34_I_ERR_DQ 2048 safe clean
	K1:LSC-AS_PDA2_RF34_Q_ERR_DQ 2048 safe clean
	K1:LSC-CAL_LINE_SUM_DQ 16384 safe clean
	K1:LSC-CARM_CTRL_256_DQ 256 safe clean
	K1:LSC-CARM_IN1_DQ 16384 safe clean
	K1:LSC-CARM_OUT_DQ 16384 safe clean
	K1:LSC-CARM_SERVO_FAST_DAQ_OUT_DQ 16384 safe clean
	K1:LSC-CARM_SERVO_MIXER_DAQ_OUT_DQ 16384 safe clean
	K1:LSC-CARM_SERVO_SLOW_DAQ_OUT_DQ 16384 safe clean
	K1:LSC-DARM_CTRL_256_DQ 256 safe clean
	K1:LSC-DARM_IN1_DQ 16384 safe clean
	K1:LSC-DARM_OUT_DQ 16384 safe clean
	K1:LSC-DGCARM_IN1_DQ 2048 safe clean
	K1:LSC-DGCARM_OUT_DQ 2048 safe clean
	K1:LSC-MCL_IN1_DQ 16384 safe clean
	K1:LSC-MCL_OUT_DQ 16384 safe clean
	K1:LSC-MICH1_IN1_DQ 16384 safe clean
	K1:LSC-MICH1_OUT_DQ 16384 safe clean
	K1:LSC-POP_PDA1_DC_IN1_DQ 2048 safe clean
	K1:LSC-POP_PDA1_DC_OUT_256_DQ 256 safe clean
	K1:LSC-POP_PDA1_DC_OUT_DQ 16384 safe clean
	K1:LSC-POP_PDA1_RF17_I_ERR_256_DQ 256 safe clean
	K1:LSC-POP_PDA1_RF17_I_ERR_DQ 16384 safe clean
	K1:LSC-POP_PDA1_RF17_I_IN1_DQ 2048 safe clean
	K1:LSC-POP_PDA1_RF17_I_OUT_DQ 2048 safe clean
	K1:LSC-POP_PDA1_RF17_Q_ERR_256_DQ 256 safe clean
	K1:LSC-POP_PDA1_RF17_Q_ERR_DQ 16384 safe clean
	K1:LSC-POP_PDA1_RF17_Q_IN1_DQ 2048 safe clean
	K1:LSC-POP_PDA1_RF17_Q_OUT_DQ 2048 safe clean
	K1:LSC-POP_PDA1_RF45_I_ERR_256_DQ 256 safe clean
	K1:LSC-POP_PDA1_RF45_I_ERR_DQ 16384 safe clean
	K1:LSC-POP_PDA1_RF45_I_IN1_DQ 2048 safe clean
	K1:LSC-POP_PDA1_RF45_I_OUT_DQ 2048 safe clean
	K1:LSC-POP_PDA1_RF45_Q_ERR_256_DQ 256 safe clean
	K1:LSC-POP_PDA1_RF45_Q_ERR_DQ 16384 safe clean
	K1:LSC-POP_PDA1_RF45_Q_IN1_DQ 2048 safe clean
	K1:LSC-POP_PDA1_RF45_Q_OUT_DQ 2048 safe clean
	K1:LSC-POP_PDA2_DC_IN1_DQ 2048 safe clean
	K1:LSC-POP_PDA2_DC_OUT_256_DQ 256 safe clean
	K1:LSC-POP_PDA2_DC_OUT_DQ 2048 safe clean
	K1:LSC-POP_PDA2_RF34_I_ERR_DQ 2048 safe clean
	K1:LSC-POP_PDA2_RF34_Q_ERR_DQ 2048 safe clean
	K1:LSC-POP_PDA2_RF90_I_ERR_DQ 2048 safe clean
	K1:LSC-POP_PDA2_RF90_Q_ERR_DQ 2048 safe clean
	K1:LSC-POP_PDA3_DC_OUT_DQ 16384 safe clean
	K1:LSC-PRCL1_IN1_DQ 16384 safe clean
	K1:LSC-PRCL1_OUT_DQ 16384 safe clean
	K1:LSC-REFL_PDA1_DC_IN1_DQ 2048 safe clean
	K1:LSC-REFL_PDA1_DC_OUT_256_DQ 256 safe clean
	K1:LSC-REFL_PDA1_RF17_I_ERR_256_DQ 256 safe clean
	K1:LSC-REFL_PDA1_RF17_I_ERR_DQ 16384 safe clean
	K1:LSC-REFL_PDA1_RF17_I_IN1_DQ 2048 safe clean
	K1:LSC-REFL_PDA1_RF17_I_OUT_DQ 2048 safe clean
	K1:LSC-REFL_PDA1_RF17_Q_ERR_256_DQ 256 safe clean
	K1:LSC-REFL_PDA1_RF17_Q_ERR_DQ 16384 safe clean
	K1:LSC-REFL_PDA1_RF17_Q_IN1_DQ 2048 safe clean
	K1:LSC-REFL_PDA1_RF17_Q_OUT_DQ 2048 safe clean
	K1:LSC-REFL_PDA1_RF45_I_ERR_256_DQ 256 safe clean
	K1:LSC-REFL_PDA1_RF45_I_ERR_DQ 16384 safe clean
	K1:LSC-REFL_PDA1_RF45_I_IN1_DQ 2048 safe clean
	K1:LSC-REFL_PDA1_RF45_I_OUT_DQ 2048 safe clean
	K1:LSC-REFL_PDA1_RF45_Q_ERR_256_DQ 256 safe clean
	K1:LSC-REFL_PDA1_RF45_Q_ERR_DQ 16384 safe clean
	K1:LSC-REFL_PDA1_RF45_Q_IN1_DQ 2048 safe clean
	K1:LSC-REFL_PDA1_RF45_Q_OUT_DQ 2048 safe clean
	K1:LSC-REFL_PDA2_DC_IN1_DQ 2048 safe clean
	K1:LSC-REFL_PDA2_DC_OUT_256_DQ 256 safe clean
	K1:LSC-REFL_PDA2_DC_OUT_DQ 2048 safe clean
	K1:LSC-REFL_PDA2_RF135_I_ERR_DQ 2048 safe clean
	K1:LSC-REFL_PDA2_RF135_Q_ERR_DQ 2048 safe clean
	K1:LSC-REFL_PDA2_RF51_I_ERR_DQ 2048 safe clean
	K1:LSC-REFL_PDA2_RF51_Q_ERR_DQ 2048 safe clean
	K1:LSC-SRCL1_IN1_DQ 16384 safe clean
	K1:LSC-SRCL1_OUT_DQ 16384 safe clean
	
[Machzender]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:MZM-FIRST_SERVO_FAST_DAQ_OUT_DQ 16384 safe clean
	K1:MZM-FIRST_SERVO_MIXER_DAQ_OUT_DQ 16384 safe clean
	K1:MZM-FIRST_SERVO_SLOW_DAQ_OUT_DQ 16384 safe clean
	K1:MZM-SECOND_SERVO_FAST_DAQ_OUT_DQ 16384 safe clean
	K1:MZM-SECOND_SERVO_MIXER_DAQ_OUT_DQ 16384 safe clean
	K1:MZM-SECOND_SERVO_SLOW_DAQ_OUT_DQ 16384 safe clean

[Machzender : slow]
flow = 0.1 
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:MZM-DC_PZT1_SERVO_IN1_DQ 256 safe clean
	K1:MZM-DC_PZT1_SERVO_OUT_DQ 256 safe clean
	K1:MZM-DC_PZT2_SERVO_IN1_DQ 256 safe clean
	K1:MZM-DC_PZT2_SERVO_OUT_DQ 256 safe clean
	K1:MZM-DD_AMF1_GAMMA_IN1_DQ 256 safe clean
	K1:MZM-DD_AMF1_GAMMA_OUT_DQ 256 safe clean
	K1:MZM-DD_AMF1_PHI_IN1_DQ 256 safe clean
	K1:MZM-DD_AMF1_PHI_OUT_DQ 256 safe clean
	K1:MZM-DD_AMF2_GAMMA_IN1_DQ 256 safe clean
	K1:MZM-DD_AMF2_GAMMA_OUT_DQ 256 safe clean
	K1:MZM-DD_AMF2_PHI_IN1_DQ 256 safe clean
	K1:MZM-DD_AMF2_PHI_OUT_DQ 256 safe clean
	K1:MZM-DD_I80_IN1_DQ 256 safe clean
	K1:MZM-DD_I80_OUT_DQ 256 safe clean
	K1:MZM-DD_IIF1_IN1_DQ 256 safe clean
	K1:MZM-DD_IIF1_OUT_DQ 256 safe clean
	K1:MZM-DD_IIF2_IN1_DQ 256 safe clean
	K1:MZM-DD_IIF2_OUT_DQ 256 safe clean
	K1:MZM-DD_IQF1_IN1_DQ 256 safe clean
	K1:MZM-DD_IQF1_OUT_DQ 256 safe clean
	K1:MZM-DD_IQF2_IN1_DQ 256 safe clean
	K1:MZM-DD_IQF2_OUT_DQ 256 safe clean
	K1:MZM-DD_PMF1_GAMMA_IN1_DQ 256 safe clean
	K1:MZM-DD_PMF1_GAMMA_OUT_DQ 256 safe clean
	K1:MZM-DD_PMF1_PHI_IN1_DQ 256 safe clean
	K1:MZM-DD_PMF1_PHI_OUT_DQ 256 safe clean
	K1:MZM-DD_PMF2_GAMMA_IN1_DQ 256 safe clean
	K1:MZM-DD_PMF2_GAMMA_OUT_DQ 256 safe clean
	K1:MZM-DD_PMF2_PHI_IN1_DQ 256 safe clean
	K1:MZM-DD_PMF2_PHI_OUT_DQ 256 safe clean
	K1:MZM-DD_Q80_IN1_DQ 256 safe clean
	K1:MZM-DD_Q80_OUT_DQ 256 safe clean
	K1:MZM-DD_QIF1_IN1_DQ 256 safe clean
	K1:MZM-DD_QIF1_OUT_DQ 256 safe clean
	K1:MZM-DD_QIF2_IN1_DQ 256 safe clean
	K1:MZM-DD_QIF2_OUT_DQ 256 safe clean
	K1:MZM-DD_QQF1_IN1_DQ 256 safe clean
	K1:MZM-DD_QQF1_OUT_DQ 256 safe clean
	K1:MZM-DD_QQF2_IN1_DQ 256 safe clean
	K1:MZM-DD_QQF2_OUT_DQ 256 safe clean
	K1:MZM-DD_TOTF1_GAMMA_IN1_DQ 256 safe clean
	K1:MZM-DD_TOTF1_GAMMA_OUT_DQ 256 safe clean
	K1:MZM-DD_TOTF1_PHI_IN1_DQ 256 safe clean
	K1:MZM-DD_TOTF1_PHI_OUT_DQ 256 safe clean
	K1:MZM-DD_TOTF2_GAMMA_IN1_DQ 256 safe clean
	K1:MZM-DD_TOTF2_GAMMA_OUT_DQ 256 safe clean
	K1:MZM-DD_TOTF2_PHI_IN1_DQ 256 safe clean
	K1:MZM-DD_TOTF2_PHI_OUT_DQ 256 safe clean
	K1:MZM-FIRST_MZI_ERR_RMS_IN1_DQ 256 safe clean
	K1:MZM-FIRST_MZI_ERR_RMS_OUT_DQ 256 safe clean
	K1:MZM-FIRST_MZI_PD1_IN1_DQ 256 safe clean
	K1:MZM-FIRST_MZI_PD1_NORM_IN1_DQ 256 safe clean
	K1:MZM-FIRST_MZI_PD1_NORM_OUT_DQ 256 safe clean
	K1:MZM-FIRST_MZI_PD1_OUT_DQ 256 safe clean
	K1:MZM-FIRST_MZI_PD2_IN1_DQ 256 safe clean
	K1:MZM-FIRST_MZI_PD2_NORM_IN1_DQ 256 safe clean
	K1:MZM-FIRST_MZI_PD2_NORM_OUT_DQ 256 safe clean
	K1:MZM-FIRST_MZI_PD2_OUT_DQ 256 safe clean
	K1:MZM-RFAM_INDEX_F1_IN1_DQ 256 safe clean
	K1:MZM-RFAM_INDEX_F1_OUT_DQ 256 safe clean
	K1:MZM-RFAM_INDEX_F2_IN1_DQ 256 safe clean
	K1:MZM-RFAM_INDEX_F2_OUT_DQ 256 safe clean
	K1:MZM-RFAM_INDEX_F3_IN1_DQ 256 safe clean
	K1:MZM-RFAM_INDEX_F3_OUT_DQ 256 safe clean
	K1:MZM-SECOND_MZI_ERR_RMS_IN1_DQ 256 safe clean
	K1:MZM-SECOND_MZI_ERR_RMS_OUT_DQ 256 safe clean
	K1:MZM-SECOND_MZI_PD1_IN1_DQ 256 safe clean
	K1:MZM-SECOND_MZI_PD1_NORM_IN1_DQ 256 safe clean
	K1:MZM-SECOND_MZI_PD1_NORM_OUT_DQ 256 safe clean
	K1:MZM-SECOND_MZI_PD1_OUT_DQ 256 safe clean
	K1:MZM-SECOND_MZI_PD2_IN1_DQ 256 safe clean
	K1:MZM-SECOND_MZI_PD2_NORM_IN1_DQ 256 safe clean
	K1:MZM-SECOND_MZI_PD2_NORM_OUT_DQ 256 safe clean
	K1:MZM-SECOND_MZI_PD2_OUT_DQ 256 safe clean
	
[Output Mode Cleaner]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:OMC-ASC_ANG_X_OUT_DQ 2048 safe clean
	K1:OMC-ASC_ANG_Y_OUT_DQ 2048 safe clean
	K1:OMC-ASC_P1_I_OUT_DQ 2048 safe clean
	K1:OMC-ASC_P1_Q_OUT_DQ 2048 safe clean
	K1:OMC-ASC_P2_I_OUT_DQ 2048 safe clean
	K1:OMC-ASC_P2_Q_OUT_DQ 2048 safe clean
	K1:OMC-ASC_POS_X_OUT_DQ 2048 safe clean
	K1:OMC-ASC_POS_Y_OUT_DQ 2048 safe clean
	K1:OMC-ASC_QPD_A_PIT_OUT_DQ 2048 safe clean
	K1:OMC-ASC_QPD_A_YAW_OUT_DQ 2048 safe clean
	K1:OMC-ASC_QPD_B_PIT_OUT_DQ 2048 safe clean
	K1:OMC-ASC_QPD_B_YAW_OUT_DQ 2048 safe clean
	K1:OMC-ASC_Y1_I_OUT_DQ 2048 safe clean
	K1:OMC-ASC_Y1_Q_OUT_DQ 2048 safe clean
	K1:OMC-ASC_Y2_I_OUT_DQ 2048 safe clean
	K1:OMC-ASC_Y2_Q_OUT_DQ 2048 safe clean
	K1:OMC-DAC1_OUT_DQ 2048 safe clean
	K1:OMC-DAC2_OUT_DQ 2048 safe clean
	K1:OMC-DCPD_A_OUT_DQ 16384 safe clean
	K1:OMC-DCPD_B_OUT_DQ 16384 safe clean
	K1:OMC-DCPD_NORM_OUT_DQ 16384 safe clean
	K1:OMC-DCPD_NULL_OUT_DQ 16384 safe clean
	K1:OMC-DCPD_SUM_OUT_DQ 16384 safe clean
	K1:OMC-ERRORSIGNAL_IN1_DQ 2048 safe clean
	K1:OMC-ERRORSIGNAL_OUT_DQ 2048 safe clean
	K1:OMC-FPGA_DTONE_IN1_DQ 16384 safe clean
	K1:OMC-LSC_DITHER_OUT_DQ 16384 safe clean
	K1:OMC-LSC_I_OUT_DQ 16384 safe clean
	K1:OMC-LSC_SERVO_OUT_DQ 2048 safe clean
	K1:OMC-PZT1_MON_AC_OUT_DQ 16384 safe clean
	K1:OMC-PZT1_MON_DC_OUT_DQ 512 safe clean
	K1:OMC-PZT2_MON_AC_OUT_DQ 16384 safe clean
	K1:OMC-PZT2_MON_DC_OUT_DQ 512 safe clean
	K1:OMC-QPDV1_PIT_OUT_DQ 2048 safe clean
	K1:OMC-QPDV1_YAW_OUT_DQ 2048 safe clean
	K1:OMC-QPDV2_PIT_OUT_DQ 2048 safe clean
	K1:OMC-QPDV2_YAW_OUT_DQ 2048 safe clean
	K1:OMC-REFL_DC_OUT_DQ 16384 safe clean
	K1:OMC-TRANS_DC_A_IN1_DQ 16384 safe clean
	K1:OMC-TRANS_DC_B_IN1_DQ 16384 safe clean
	K1:OMC-TRANS_DC_SUM_IN1_DQ 16384 safe clean
	
[Physical Environment Monitor]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:PEM-ACC_BS_TABLE_POP_Z_OUT_DQ 2048 safe clean
	K1:PEM-ACC_BS_TABLE_POS_Z_OUT_DQ 2048 safe clean
	K1:PEM-ACC_EXA_TABLE_RX_Z_OUT_DQ 2048 safe clean
	K1:PEM-ACC_EXA_TABLE_TX_Z_OUT_DQ 2048 safe clean
	K1:PEM-ACC_EYA_TABLE_RX_Z_OUT_DQ 2048 safe clean
	K1:PEM-ACC_EYA_TABLE_TX_Z_OUT_DQ 2048 safe clean
	K1:PEM-ACC_MCF_TABLE_IMCREFL_Z_OUT_DQ 2048 safe clean
	K1:PEM-ACC_MCF_TABLE_REFL_Z_OUT_DQ 2048 safe clean
	K1:PEM-ACC_OMC_PORTABLE_1_OUT_DQ 2048 safe clean
	K1:PEM-ACC_OMC_PORTABLE_2_OUT_DQ 2048 safe clean
	K1:PEM-ACC_OMC_TABLE_AS_Z_OUT_DQ 2048 safe clean
	K1:PEM-ACC_PSL_PERI_PSL1_Y_OUT_DQ 2048 safe clean
	K1:PEM-ACC_PSL_PERI_PSL2_X_OUT_DQ 2048 safe clean
	K1:PEM-ACC_PSL_PORTABLE_1_OUT_DQ 2048 safe clean
	K1:PEM-ACC_PSL_PORTABLE_2_OUT_DQ 2048 safe clean
	K1:PEM-ACC_PSL_TABLE_PSL1_Z_OUT_DQ 2048 safe clean
	K1:PEM-ACC_PSL_TABLE_PSL2_Z_OUT_DQ 2048 safe clean
	K1:PEM-ACC_PSL_TABLE_PSL3_Z_OUT_DQ 2048 safe clean
	K1:PEM-ACC_TMSX_TABLE_TMS_Z_OUT_DQ 2048 safe clean
	K1:PEM-ACC_TMSY_TABLE_TMS_Z_OUT_DQ 2048 safe clean
	K1:PEM-EXA_PDA1_DC_IN1_DQ 2048 safe clean
	K1:PEM-EXA_TEST_DC_IN1_DQ 2048 safe clean
	K1:PEM-EYA_PDA1_DC_IN1_DQ 2048 safe clean
	K1:PEM-EYA_TEST_DC_IN1_DQ 2048 safe clean
	K1:PEM-MAG_BS_BOOTH_BS_X_OUT_DQ 2048 safe clean
	K1:PEM-MAG_BS_BOOTH_BS_Y_OUT_DQ 2048 safe clean
	K1:PEM-MAG_BS_BOOTH_BS_Z_OUT_DQ 2048 safe clean
	K1:PEM-MAG_EXC_BOOTH_EXC_X_OUT_DQ 2048 safe clean
	K1:PEM-MAG_EXC_BOOTH_EXC_Y_OUT_DQ 2048 safe clean
	K1:PEM-MAG_EXC_BOOTH_EXC_Z_OUT_DQ 2048 safe clean
	K1:PEM-MAG_EYC_BOOTH_EYC_X_OUT_DQ 2048 safe clean
	K1:PEM-MAG_EYC_BOOTH_EYC_Y_OUT_DQ 2048 safe clean
	K1:PEM-MAG_EYC_BOOTH_EYC_Z_OUT_DQ 2048 safe clean
	K1:PEM-MIC_BS_BOOTH_BS_Z_OUT_DQ 2048 safe clean
	K1:PEM-MIC_BS_TABLE_POP_Z_OUT_DQ 16384 safe clean
	K1:PEM-MIC_BS_TABLE_POS_Z_OUT_DQ 2048 safe clean
	K1:PEM-MIC_EXA_BOOTH_EXA_Z_OUT_DQ 2048 safe clean
	K1:PEM-MIC_EXC_BOOTH_EXC_Z_OUT_DQ 2048 safe clean
	K1:PEM-MIC_EYA_BOOTH_EYA_Z_OUT_DQ 2048 safe clean
	K1:PEM-MIC_EYC_BOOTH_EYC_Z_OUT_DQ 2048 safe clean
	K1:PEM-MIC_IXC_FIELD_IXC_Z_OUT_DQ 2048 safe clean
	K1:PEM-MIC_IYC_FIELD_IYC_Z_OUT_DQ 2048 safe clean
	K1:PEM-MIC_MCE_TABLE_IMCTRANS_Z_OUT_DQ 2048 safe clean
	K1:PEM-MIC_MCF_TABLE_IMCREFL_Z_OUT_DQ 2048 safe clean
	K1:PEM-MIC_MCF_TABLE_REFL_Z_OUT_DQ 16384 safe clean
	K1:PEM-MIC_OMC_TABLE_AS_Z_OUT_DQ 2048 safe clean
	K1:PEM-MIC_PSL_TABLE_PSL4_Z_OUT_DQ 16384 safe clean
	K1:PEM-MIC_SR_BOOTH_SR_Z_OUT_DQ 2048 safe clean
	K1:PEM-MIC_TMSX_BOOTH_TMSX_Z_OUT_DQ 2048 safe clean
	K1:PEM-MIC_TMSY_BOOTH_TMSY_Z_OUT_DQ 2048 safe clean

[Physical Environment Monitor Slow]
flow = 0.1
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels =
	K1:PEM-SEIS_BS_GND_EW_IN1_DQ 512 safe clean
	K1:PEM-SEIS_BS_GND_NS_IN1_DQ 512 safe clean
	K1:PEM-SEIS_BS_GND_UD_IN1_DQ 512 safe clean
	K1:PEM-SEIS_BS_GND_X_OUT_DQ 512 safe clean
	K1:PEM-SEIS_BS_GND_Y_OUT_DQ 512 safe clean
	K1:PEM-SEIS_BS_GND_Z_OUT_DQ 512 safe clean
	K1:PEM-SEIS_EXV_GND_EW_IN1_DQ 512 safe clean
	K1:PEM-SEIS_EXV_GND_NS_IN1_DQ 512 safe clean
	K1:PEM-SEIS_EXV_GND_UD_IN1_DQ 512 safe clean
	K1:PEM-SEIS_EXV_GND_X_OUT_DQ 512 safe clean
	K1:PEM-SEIS_EXV_GND_Y_OUT_DQ 512 safe clean
	K1:PEM-SEIS_EXV_GND_Z_OUT_DQ 512 safe clean
	K1:PEM-SEIS_EYV_GND_EW_IN1_DQ 512 safe clean
	K1:PEM-SEIS_EYV_GND_NS_IN1_DQ 512 safe clean
	K1:PEM-SEIS_EYV_GND_UD_IN1_DQ 512 safe clean
	K1:PEM-SEIS_EYV_GND_X_OUT_DQ 512 safe clean
	K1:PEM-SEIS_EYV_GND_Y_OUT_DQ 512 safe clean
	K1:PEM-SEIS_EYV_GND_Z_OUT_DQ 512 safe clean
	K1:PEM-SEIS_IXCTEST_GND_EW_IN1_DQ 512 safe clean
	K1:PEM-SEIS_IXCTEST_GND_NS_IN1_DQ 512 safe clean
	K1:PEM-SEIS_IXCTEST_GND_UD_IN1_DQ 512 safe clean
	K1:PEM-SEIS_IXCTEST_GND_X_OUT_DQ 512 safe clean
	K1:PEM-SEIS_IXCTEST_GND_Y_OUT_DQ 512 safe clean
	K1:PEM-SEIS_IXCTEST_GND_Z_OUT_DQ 512 safe clean
	K1:PEM-SEIS_IXC_GND_EW_IN1_DQ 512 safe clean
	K1:PEM-SEIS_IXC_GND_NS_IN1_DQ 512 safe clean
	K1:PEM-SEIS_IXC_GND_UD_IN1_DQ 512 safe clean
	K1:PEM-SEIS_IXC_GND_X_OUT_DQ 512 safe clean
	K1:PEM-SEIS_IXC_GND_Y_OUT_DQ 512 safe clean
	K1:PEM-SEIS_IXC_GND_Z_OUT_DQ 512 safe clean
	K1:PEM-SEIS_IXV_GND_EW_IN1_DQ 512 safe clean
	K1:PEM-SEIS_IXV_GND_NS_IN1_DQ 512 safe clean
	K1:PEM-SEIS_IXV_GND_UD_IN1_DQ 512 safe clean
	K1:PEM-SEIS_IXV_GND_X_OUT_DQ 512 safe clean
	K1:PEM-SEIS_IXV_GND_Y_OUT_DQ 512 safe clean
	K1:PEM-SEIS_IXV_GND_Z_OUT_DQ 512 safe clean
	K1:PEM-SEIS_MCF_GND_EW_IN1_DQ 512 safe clean
	K1:PEM-SEIS_MCF_GND_NS_IN1_DQ 512 safe clean
	K1:PEM-SEIS_MCF_GND_UD_IN1_DQ 512 safe clean
	K1:PEM-SEIS_MCF_GND_X_OUT_DQ 512 safe clean
	K1:PEM-SEIS_MCF_GND_Y_OUT_DQ 512 safe clean
	K1:PEM-SEIS_MCF_GND_Z_OUT_DQ 512 safe clean
	K1:PEM-SENSOR_IXV_RACK_IX1_27_IN1_DQ 512 safe clean
	K1:PEM-SENSOR_IXV_RACK_IX1_28_IN1_DQ 512 safe clean
	K1:PEM-SENSOR_IXV_RACK_IX1_29_IN1_DQ 512 safe clean
	K1:PEM-WEATHER_EXV_FIELD_HUMD_OUT_DQ 128 safe clean
	K1:PEM-WEATHER_EXV_FIELD_PRES_OUT_DQ 128 safe clean
	K1:PEM-WEATHER_EXV_FIELD_TEMP_OUT_DQ 128 safe clean
	K1:PEM-WEATHER_EYV_FIELD_HUMD_OUT_DQ 128 safe clean
	K1:PEM-WEATHER_EYV_FIELD_PRES_OUT_DQ 128 safe clean
	K1:PEM-WEATHER_EYV_FIELD_TEMP_OUT_DQ 128 safe clean
	K1:PEM-WEATHER_IXV_FIELD_HUMD_OUT_DQ 128 safe clean
	K1:PEM-WEATHER_IXV_FIELD_PRES_OUT_DQ 128 safe clean
	K1:PEM-WEATHER_IXV_FIELD_TEMP_OUT_DQ 128 safe clean
	K1:PEM-WEATHER_IYC_FIELD_HUMD_OUT_DQ 128 safe clean
	K1:PEM-WEATHER_IYC_FIELD_PRES_OUT_DQ 128 safe clean
	K1:PEM-WEATHER_IYC_FIELD_TEMP_OUT_DQ 128 safe clean
	
[Pre Stablized Laser]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:PSL-IP_DOF_1_OUT_DQ 2048 safe clean
	K1:PSL-IP_DOF_2_OUT_DQ 2048 safe clean
	K1:PSL-IP_DOF_3_OUT_DQ 2048 safe clean
	K1:PSL-IP_DOF_4_OUT_DQ 2048 safe clean
	K1:PSL-IP_QPD1_DC_PIT_OUT_DQ 2048 safe clean
	K1:PSL-IP_QPD1_DC_YAW_OUT_DQ 2048 safe clean
	K1:PSL-IP_QPD2_DC_PIT_OUT_DQ 2048 safe clean
	K1:PSL-IP_QPD2_DC_YAW_OUT_DQ 2048 safe clean
	K1:PSL-ISS_FIRST_SERVO_PDA_INF_OUT_DQ 16384 safe clean
	K1:PSL-ISS_FIRST_SERVO_PDB_INF_OUT_DQ 16384 safe clean
	K1:PSL-ISS_SECOND_SERVO_PDA_INF_OUT_DQ 16384 safe clean
	K1:PSL-ISS_SECOND_SERVO_PDB_INF_OUT_DQ 16384 safe clean
	K1:PSL-PMC_HEATER_OUT_DQ 256 safe clean
	K1:PSL-PMC_MIXER_MON_OUT_DQ 16384 safe clean
	K1:PSL-PMC_PZT_HV_MON_OUT_DQ 16384 safe clean
	K1:PSL-PMC_PZT_SLOW_OUT_DQ 2048 safe clean
	K1:PSL-PMC_REFL_DC_OUT_DQ 16384 safe clean
	K1:PSL-PMC_SLOW_MON_OUT_DQ 256 safe clean
	K1:PSL-PMC_TRANS_DC_OUT_DQ 16384 safe clean
	K1:PSL-REFCAV_REFL_OUT_DQ 16384 safe clean
	K1:PSL-REFCAV_TRANS_OUT_DQ 16384 safe clean
	K1:PSL-TTFSS_EOM_MON_OUT_DQ 16384 safe clean
	K1:PSL-TTFSS_MIXER_MON_OUT_DQ 16384 safe clean
	K1:PSL-TTFSS_PZT_MON_OUT_DQ 16384 safe clean
	K1:PSL-TTFSS_TEMP_FILTER_OUT_DQ 256 safe clean
	K1:PSL-TTFSS_TEMP_MON_OUT_DQ 256 safe clean
	
[Vibration Isolation System]
flow = 1
fhigh = Nyquist
qhigh = 100
frametype = K1_C
channels = 
	K1:VIS-BS_BF_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-BS_F0_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-BS_F1_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-BS_IM_DAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-BS_IM_DAMP_P_IN1_DQ 2048 safe clean
	K1:VIS-BS_IM_DAMP_R_IN1_DQ 2048 safe clean
	K1:VIS-BS_IM_DAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-BS_IM_DAMP_V_IN1_DQ 2048 safe clean
	K1:VIS-BS_IM_DAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-BS_IP_BLEND_ACCL_IN1_DQ 2048 safe clean
	K1:VIS-BS_IP_BLEND_ACCT_IN1_DQ 2048 safe clean
	K1:VIS-BS_IP_BLEND_ACCY_IN1_DQ 2048 safe clean
	K1:VIS-BS_IP_BLEND_LVDTL_IN1_DQ 2048 safe clean
	K1:VIS-BS_IP_BLEND_LVDTT_IN1_DQ 2048 safe clean
	K1:VIS-BS_IP_BLEND_LVDTY_IN1_DQ 2048 safe clean
	K1:VIS-BS_IP_IDAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-BS_IP_IDAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-BS_IP_IDAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-BS_TM_ISCINF_L_IN1_DQ 2048 safe clean
	K1:VIS-BS_TM_OPLEV_LEN_DIAG_DQ 2048 safe clean
	K1:VIS-BS_TM_OPLEV_PIT_DIAG_DQ 2048 safe clean
	K1:VIS-BS_TM_OPLEV_TILT_PIT_OUT_DQ 2048 safe clean
	K1:VIS-BS_TM_OPLEV_TILT_YAW_OUT_DQ 2048 safe clean
	K1:VIS-BS_TM_OPLEV_YAW_DIAG_DQ 2048 safe clean
	K1:VIS-ETMX_BF_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_BF_DAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_BF_DAMP_P_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_BF_DAMP_R_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_BF_DAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_BF_DAMP_V_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_BF_DAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_BF_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_F0_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_F0_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_F1_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_F1_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_F2_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_F2_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_F3_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_F3_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_IM_LOCK_L_OUT_DQ 2048 safe clean
	K1:VIS-ETMX_IM_LOCK_P_OUT_DQ 2048 safe clean
	K1:VIS-ETMX_IM_LOCK_Y_OUT_DQ 2048 safe clean
	K1:VIS-ETMX_IM_PSDAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-ETMX_IM_PSDAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-ETMX_IM_PSDAMP_R_IN1_DQ 1024 safe clean
	K1:VIS-ETMX_IM_PSDAMP_T_IN1_DQ 1024 safe clean
	K1:VIS-ETMX_IM_PSDAMP_V_IN1_DQ 1024 safe clean
	K1:VIS-ETMX_IM_PSDAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-ETMX_IP_BLEND_ACCL_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_IP_BLEND_ACCT_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_IP_BLEND_ACCY_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_IP_BLEND_LVDTL_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_IP_BLEND_LVDTT_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_IP_BLEND_LVDTY_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_IP_DAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_IP_DAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_IP_DAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-ETMX_MN_LOCK_L_OUT_DQ 2048 safe clean
	K1:VIS-ETMX_MN_LOCK_P_OUT_DQ 2048 safe clean
	K1:VIS-ETMX_MN_LOCK_Y_OUT_DQ 2048 safe clean
	K1:VIS-ETMX_MN_OPLEV_TILT_PIT_OUT_DQ 1024 safe clean
	K1:VIS-ETMX_MN_OPLEV_TILT_YAW_OUT_DQ 1024 safe clean
	K1:VIS-ETMX_MN_PSDAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-ETMX_MN_PSDAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-ETMX_MN_PSDAMP_R_IN1_DQ 1024 safe clean
	K1:VIS-ETMX_MN_PSDAMP_T_IN1_DQ 1024 safe clean
	K1:VIS-ETMX_MN_PSDAMP_V_IN1_DQ 1024 safe clean
	K1:VIS-ETMX_MN_PSDAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-ETMX_TM_DAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-ETMX_TM_DAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-ETMX_TM_DAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-ETMX_TM_LOCK_L_OUT_DQ 2048 safe clean
	K1:VIS-ETMX_TM_LOCK_P_OUT_DQ 2048 safe clean
	K1:VIS-ETMX_TM_LOCK_Y_OUT_DQ 2048 safe clean
	K1:VIS-ETMX_TM_OPLEV_LEN_YAW_OUT_DQ 1024 safe clean
	K1:VIS-ETMX_TM_OPLEV_TILT_PIT_OUT_DQ 1024 safe clean
	K1:VIS-ETMX_TM_OPLEV_TILT_YAW_OUT_DQ 1024 safe clean
	K1:VIS-ETMY_BF_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_BF_DAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_BF_DAMP_P_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_BF_DAMP_R_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_BF_DAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_BF_DAMP_V_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_BF_DAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_BF_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_F0_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_F0_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_F1_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_F1_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_F2_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_F2_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_F3_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_F3_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_IM_LOCK_L_OUT_DQ 2048 safe clean
	K1:VIS-ETMY_IM_LOCK_P_OUT_DQ 2048 safe clean
	K1:VIS-ETMY_IM_LOCK_Y_OUT_DQ 2048 safe clean
	K1:VIS-ETMY_IM_PSDAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-ETMY_IM_PSDAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-ETMY_IM_PSDAMP_R_IN1_DQ 1024 safe clean
	K1:VIS-ETMY_IM_PSDAMP_T_IN1_DQ 1024 safe clean
	K1:VIS-ETMY_IM_PSDAMP_V_IN1_DQ 1024 safe clean
	K1:VIS-ETMY_IM_PSDAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-ETMY_IP_BLEND_ACCL_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_IP_BLEND_ACCT_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_IP_BLEND_ACCY_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_IP_BLEND_LVDTL_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_IP_BLEND_LVDTT_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_IP_BLEND_LVDTY_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_IP_DAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_IP_DAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_IP_DAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-ETMY_MN_LOCK_L_OUT_DQ 2048 safe clean
	K1:VIS-ETMY_MN_LOCK_P_OUT_DQ 2048 safe clean
	K1:VIS-ETMY_MN_LOCK_Y_OUT_DQ 2048 safe clean
	K1:VIS-ETMY_MN_OPLEV_TILT_PIT_OUT_DQ 1024 safe clean
	K1:VIS-ETMY_MN_OPLEV_TILT_YAW_OUT_DQ 1024 safe clean
	K1:VIS-ETMY_MN_PSDAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-ETMY_MN_PSDAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-ETMY_MN_PSDAMP_R_IN1_DQ 1024 safe clean
	K1:VIS-ETMY_MN_PSDAMP_T_IN1_DQ 1024 safe clean
	K1:VIS-ETMY_MN_PSDAMP_V_IN1_DQ 1024 safe clean
	K1:VIS-ETMY_MN_PSDAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-ETMY_TM_DAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-ETMY_TM_DAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-ETMY_TM_DAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-ETMY_TM_LOCK_L_OUT_DQ 2048 safe clean
	K1:VIS-ETMY_TM_LOCK_P_OUT_DQ 2048 safe clean
	K1:VIS-ETMY_TM_LOCK_Y_OUT_DQ 2048 safe clean
	K1:VIS-ETMY_TM_OPLEV_LEN_YAW_OUT_DQ 1024 safe clean
	K1:VIS-ETMY_TM_OPLEV_TILT_PIT_OUT_DQ 1024 safe clean
	K1:VIS-ETMY_TM_OPLEV_TILT_YAW_OUT_DQ 1024 safe clean
	K1:VIS-IMMT1_TM_ISCINF_L_IN1_DQ 2048 safe clean
	K1:VIS-IMMT1_TM_OPLEV_PIT_OUT_DQ 2048 safe clean
	K1:VIS-IMMT1_TM_OPLEV_SEG1_IN1_DQ 2048 safe clean
	K1:VIS-IMMT1_TM_OPLEV_SEG2_IN1_DQ 2048 safe clean
	K1:VIS-IMMT1_TM_OPLEV_SEG3_IN1_DQ 2048 safe clean
	K1:VIS-IMMT1_TM_OPLEV_SEG4_IN1_DQ 2048 safe clean
	K1:VIS-IMMT1_TM_OPLEV_SUM_OUT_DQ 2048 safe clean
	K1:VIS-IMMT1_TM_OPLEV_YAW_OUT_DQ 2048 safe clean
	K1:VIS-IMMT2_TM_ISCINF_L_IN1_DQ 2048 safe clean
	K1:VIS-IMMT2_TM_OPLEV_PIT_OUT_DQ 2048 safe clean
	K1:VIS-IMMT2_TM_OPLEV_SEG1_IN1_DQ 2048 safe clean
	K1:VIS-IMMT2_TM_OPLEV_SEG2_IN1_DQ 2048 safe clean
	K1:VIS-IMMT2_TM_OPLEV_SEG3_IN1_DQ 2048 safe clean
	K1:VIS-IMMT2_TM_OPLEV_SEG4_IN1_DQ 2048 safe clean
	K1:VIS-IMMT2_TM_OPLEV_SUM_OUT_DQ 2048 safe clean
	K1:VIS-IMMT2_TM_OPLEV_YAW_OUT_DQ 2048 safe clean
	K1:VIS-ITMX_BF_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_BF_DAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_BF_DAMP_P_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_BF_DAMP_R_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_BF_DAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_BF_DAMP_V_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_BF_DAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_BF_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_F0_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_F0_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_F1_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_F1_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_F2_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_F2_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_F3_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_F3_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_IM_LOCK_L_OUT_DQ 2048 safe clean
	K1:VIS-ITMX_IM_LOCK_P_OUT_DQ 2048 safe clean
	K1:VIS-ITMX_IM_LOCK_Y_OUT_DQ 2048 safe clean
	K1:VIS-ITMX_IM_PSDAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-ITMX_IM_PSDAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-ITMX_IM_PSDAMP_R_IN1_DQ 1024 safe clean
	K1:VIS-ITMX_IM_PSDAMP_T_IN1_DQ 1024 safe clean
	K1:VIS-ITMX_IM_PSDAMP_V_IN1_DQ 1024 safe clean
	K1:VIS-ITMX_IM_PSDAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-ITMX_IP_BLEND_ACCL_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_IP_BLEND_ACCT_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_IP_BLEND_ACCY_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_IP_BLEND_LVDTL_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_IP_BLEND_LVDTT_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_IP_BLEND_LVDTY_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_IP_DAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_IP_DAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_IP_DAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-ITMX_MN_LOCK_L_OUT_DQ 2048 safe clean
	K1:VIS-ITMX_MN_LOCK_P_OUT_DQ 2048 safe clean
	K1:VIS-ITMX_MN_LOCK_Y_OUT_DQ 2048 safe clean
	K1:VIS-ITMX_MN_OPLEV_TILT_PIT_OUT_DQ 1024 safe clean
	K1:VIS-ITMX_MN_OPLEV_TILT_YAW_OUT_DQ 1024 safe clean
	K1:VIS-ITMX_MN_PSDAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-ITMX_MN_PSDAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-ITMX_MN_PSDAMP_R_IN1_DQ 1024 safe clean
	K1:VIS-ITMX_MN_PSDAMP_T_IN1_DQ 1024 safe clean
	K1:VIS-ITMX_MN_PSDAMP_V_IN1_DQ 1024 safe clean
	K1:VIS-ITMX_MN_PSDAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-ITMX_TM_DAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-ITMX_TM_DAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-ITMX_TM_DAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-ITMX_TM_LOCK_L_OUT_DQ 2048 safe clean
	K1:VIS-ITMX_TM_LOCK_P_OUT_DQ 2048 safe clean
	K1:VIS-ITMX_TM_LOCK_Y_OUT_DQ 2048 safe clean
	K1:VIS-ITMX_TM_OPLEV_LEN_YAW_OUT_DQ 1024 safe clean
	K1:VIS-ITMX_TM_OPLEV_TILT_PIT_OUT_DQ 1024 safe clean
	K1:VIS-ITMX_TM_OPLEV_TILT_YAW_OUT_DQ 1024 safe clean
	K1:VIS-ITMY_BF_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_BF_DAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_BF_DAMP_P_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_BF_DAMP_R_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_BF_DAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_BF_DAMP_V_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_BF_DAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_BF_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_F0_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_F0_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_F1_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_F1_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_F2_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_F2_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_F3_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_F3_LVDTINF_GAS_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_IM_LOCK_L_OUT_DQ 2048 safe clean
	K1:VIS-ITMY_IM_LOCK_P_OUT_DQ 2048 safe clean
	K1:VIS-ITMY_IM_LOCK_Y_OUT_DQ 2048 safe clean
	K1:VIS-ITMY_IM_PSDAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-ITMY_IM_PSDAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-ITMY_IM_PSDAMP_R_IN1_DQ 1024 safe clean
	K1:VIS-ITMY_IM_PSDAMP_T_IN1_DQ 1024 safe clean
	K1:VIS-ITMY_IM_PSDAMP_V_IN1_DQ 1024 safe clean
	K1:VIS-ITMY_IM_PSDAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-ITMY_IP_BLEND_ACCL_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_IP_BLEND_ACCT_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_IP_BLEND_ACCY_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_IP_BLEND_LVDTL_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_IP_BLEND_LVDTT_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_IP_BLEND_LVDTY_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_IP_DAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_IP_DAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_IP_DAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-ITMY_MN_LOCK_L_OUT_DQ 2048 safe clean
	K1:VIS-ITMY_MN_LOCK_P_OUT_DQ 2048 safe clean
	K1:VIS-ITMY_MN_LOCK_Y_OUT_DQ 2048 safe clean
	K1:VIS-ITMY_MN_OPLEV_TILT_PIT_OUT_DQ 1024 safe clean
	K1:VIS-ITMY_MN_OPLEV_TILT_YAW_OUT_DQ 1024 safe clean
	K1:VIS-ITMY_MN_PSDAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-ITMY_MN_PSDAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-ITMY_MN_PSDAMP_R_IN1_DQ 1024 safe clean
	K1:VIS-ITMY_MN_PSDAMP_T_IN1_DQ 1024 safe clean
	K1:VIS-ITMY_MN_PSDAMP_V_IN1_DQ 1024 safe clean
	K1:VIS-ITMY_MN_PSDAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-ITMY_TM_DAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-ITMY_TM_DAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-ITMY_TM_DAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-ITMY_TM_LOCK_L_OUT_DQ 2048 safe clean
	K1:VIS-ITMY_TM_LOCK_P_OUT_DQ 2048 safe clean
	K1:VIS-ITMY_TM_LOCK_Y_OUT_DQ 2048 safe clean
	K1:VIS-ITMY_TM_OPLEV_LEN_YAW_OUT_DQ 1024 safe clean
	K1:VIS-ITMY_TM_OPLEV_TILT_PIT_OUT_DQ 1024 safe clean
	K1:VIS-ITMY_TM_OPLEV_TILT_YAW_OUT_DQ 1024 safe clean
	K1:VIS-MCE_TM_ISCINF_L_IN1_DQ 2048 safe clean
	K1:VIS-MCE_TM_OPLEV_PIT_OUT_DQ 2048 safe clean
	K1:VIS-MCE_TM_OPLEV_SEG1_IN1_DQ 2048 safe clean
	K1:VIS-MCE_TM_OPLEV_SEG2_IN1_DQ 2048 safe clean
	K1:VIS-MCE_TM_OPLEV_SEG3_IN1_DQ 2048 safe clean
	K1:VIS-MCE_TM_OPLEV_SEG4_IN1_DQ 2048 safe clean
	K1:VIS-MCE_TM_OPLEV_SUM_OUT_DQ 2048 safe clean
	K1:VIS-MCE_TM_OPLEV_YAW_OUT_DQ 2048 safe clean
	K1:VIS-MCE_TM_TILT_PIT_IN1_DQ 2048 safe clean
	K1:VIS-MCE_TM_TILT_PIT_OUTF_OUT_DQ 2048 safe clean
	K1:VIS-MCE_TM_TILT_PIT_OUT_DQ 2048 safe clean
	K1:VIS-MCE_TM_TILT_SENSINF_PIT_I_IN1_DQ 2048 safe clean
	K1:VIS-MCE_TM_TILT_SENSINF_PIT_I_OUT_DQ 2048 safe clean
	K1:VIS-MCE_TM_TILT_SENSINF_PIT_Q_IN1_DQ 2048 safe clean
	K1:VIS-MCE_TM_TILT_SENSINF_PIT_Q_OUT_DQ 2048 safe clean
	K1:VIS-MCE_TM_TILT_SENSINF_YAW_I_IN1_DQ 2048 safe clean
	K1:VIS-MCE_TM_TILT_SENSINF_YAW_I_OUT_DQ 2048 safe clean
	K1:VIS-MCE_TM_TILT_SENSINF_YAW_Q_IN1_DQ 2048 safe clean
	K1:VIS-MCE_TM_TILT_SENSINF_YAW_Q_OUT_DQ 2048 safe clean
	K1:VIS-MCE_TM_TILT_YAW_IN1_DQ 2048 safe clean
	K1:VIS-MCE_TM_TILT_YAW_OUTF_OUT_DQ 2048 safe clean
	K1:VIS-MCE_TM_TILT_YAW_OUT_DQ 2048 safe clean
	K1:VIS-MCI_TM_ISCINF_L_IN1_DQ 2048 safe clean
	K1:VIS-MCI_TM_OPLEV_PIT_OUT_DQ 2048 safe clean
	K1:VIS-MCI_TM_OPLEV_SEG1_IN1_DQ 2048 safe clean
	K1:VIS-MCI_TM_OPLEV_SEG2_IN1_DQ 2048 safe clean
	K1:VIS-MCI_TM_OPLEV_SEG3_IN1_DQ 2048 safe clean
	K1:VIS-MCI_TM_OPLEV_SEG4_IN1_DQ 2048 safe clean
	K1:VIS-MCI_TM_OPLEV_SUM_OUT_DQ 2048 safe clean
	K1:VIS-MCI_TM_OPLEV_YAW_OUT_DQ 2048 safe clean
	K1:VIS-MCO_TM_ISCINF_L_IN1_DQ 2048 safe clean
	K1:VIS-MCO_TM_OPLEV_PIT_OUT_DQ 2048 safe clean
	K1:VIS-MCO_TM_OPLEV_SEG1_IN1_DQ 2048 safe clean
	K1:VIS-MCO_TM_OPLEV_SEG2_IN1_DQ 2048 safe clean
	K1:VIS-MCO_TM_OPLEV_SEG3_IN1_DQ 2048 safe clean
	K1:VIS-MCO_TM_OPLEV_SEG4_IN1_DQ 2048 safe clean
	K1:VIS-MCO_TM_OPLEV_SUM_OUT_DQ 2048 safe clean
	K1:VIS-MCO_TM_OPLEV_YAW_OUT_DQ 2048 safe clean
	K1:VIS-OMMT1_TM_ISCINF_L_IN1_DQ 2048 safe clean
	K1:VIS-OMMT1_TM_OPLEV_PIT_OUT_DQ 2048 safe clean
	K1:VIS-OMMT1_TM_OPLEV_SEG1_IN1_DQ 2048 safe clean
	K1:VIS-OMMT1_TM_OPLEV_SEG2_IN1_DQ 2048 safe clean
	K1:VIS-OMMT1_TM_OPLEV_SEG3_IN1_DQ 2048 safe clean
	K1:VIS-OMMT1_TM_OPLEV_SEG4_IN1_DQ 2048 safe clean
	K1:VIS-OMMT1_TM_OPLEV_SUM_OUT_DQ 2048 safe clean
	K1:VIS-OMMT1_TM_OPLEV_YAW_OUT_DQ 2048 safe clean
	K1:VIS-OMMT2_TM_ISCINF_L_IN1_DQ 2048 safe clean
	K1:VIS-OMMT2_TM_OPLEV_PIT_OUT_DQ 2048 safe clean
	K1:VIS-OMMT2_TM_OPLEV_SEG1_IN1_DQ 2048 safe clean
	K1:VIS-OMMT2_TM_OPLEV_SEG2_IN1_DQ 2048 safe clean
	K1:VIS-OMMT2_TM_OPLEV_SEG3_IN1_DQ 2048 safe clean
	K1:VIS-OMMT2_TM_OPLEV_SEG4_IN1_DQ 2048 safe clean
	K1:VIS-OMMT2_TM_OPLEV_SUM_OUT_DQ 2048 safe clean
	K1:VIS-OMMT2_TM_OPLEV_YAW_OUT_DQ 2048 safe clean
	K1:VIS-OSTM_TM_ISCINF_L_IN1_DQ 2048 safe clean
	K1:VIS-OSTM_TM_OPLEV_PIT_OUT_DQ 2048 safe clean
	K1:VIS-OSTM_TM_OPLEV_SEG1_IN1_DQ 2048 safe clean
	K1:VIS-OSTM_TM_OPLEV_SEG2_IN1_DQ 2048 safe clean
	K1:VIS-OSTM_TM_OPLEV_SEG3_IN1_DQ 2048 safe clean
	K1:VIS-OSTM_TM_OPLEV_SEG4_IN1_DQ 2048 safe clean
	K1:VIS-OSTM_TM_OPLEV_SUM_OUT_DQ 2048 safe clean
	K1:VIS-OSTM_TM_OPLEV_YAW_OUT_DQ 2048 safe clean
	K1:VIS-PR2_BF_DAMP_GAS_IN1_DQ 1024 safe clean
	K1:VIS-PR2_BF_DAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-PR2_BF_DAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-PR2_BF_DAMP_R_IN1_DQ 1024 safe clean
	K1:VIS-PR2_BF_DAMP_T_IN1_DQ 1024 safe clean
	K1:VIS-PR2_BF_DAMP_V_IN1_DQ 1024 safe clean
	K1:VIS-PR2_BF_DAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-PR2_IM_DAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-PR2_IM_DAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-PR2_IM_DAMP_R_IN1_DQ 1024 safe clean
	K1:VIS-PR2_IM_DAMP_T_IN1_DQ 1024 safe clean
	K1:VIS-PR2_IM_DAMP_V_IN1_DQ 1024 safe clean
	K1:VIS-PR2_IM_DAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-PR2_SF_DAMP_GAS_IN1_DQ 1024 safe clean
	K1:VIS-PR2_TM_ISCINF_L_IN1_DQ 2048 safe clean
	K1:VIS-PR2_TM_OPLEV_LEN_DIAG_DQ 1024 safe clean
	K1:VIS-PR2_TM_OPLEV_LEN_YAW_OUT_DQ 1024 safe clean
	K1:VIS-PR2_TM_OPLEV_PIT_DIAG_DQ 1024 safe clean
	K1:VIS-PR2_TM_OPLEV_TILT_PIT_OUT_DQ 1024 safe clean
	K1:VIS-PR2_TM_OPLEV_TILT_YAW_OUT_DQ 1024 safe clean
	K1:VIS-PR2_TM_OPLEV_YAW_DIAG_DQ 1024 safe clean
	K1:VIS-PR3_BF_DAMP_GAS_IN1_DQ 1024 safe clean
	K1:VIS-PR3_BF_DAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-PR3_BF_DAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-PR3_BF_DAMP_R_IN1_DQ 1024 safe clean
	K1:VIS-PR3_BF_DAMP_T_IN1_DQ 1024 safe clean
	K1:VIS-PR3_BF_DAMP_V_IN1_DQ 1024 safe clean
	K1:VIS-PR3_BF_DAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-PR3_IM_DAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-PR3_IM_DAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-PR3_IM_DAMP_R_IN1_DQ 1024 safe clean
	K1:VIS-PR3_IM_DAMP_T_IN1_DQ 1024 safe clean
	K1:VIS-PR3_IM_DAMP_V_IN1_DQ 1024 safe clean
	K1:VIS-PR3_IM_DAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-PR3_SF_DAMP_GAS_IN1_DQ 1024 safe clean
	K1:VIS-PR3_TM_ISCINF_L_IN1_DQ 2048 safe clean
	K1:VIS-PR3_TM_OPLEV_LEN_DIAG_DQ 1024 safe clean
	K1:VIS-PR3_TM_OPLEV_LEN_YAW_OUT_DQ 1024 safe clean
	K1:VIS-PR3_TM_OPLEV_PIT_DIAG_DQ 1024 safe clean
	K1:VIS-PR3_TM_OPLEV_TILT_PIT_OUT_DQ 1024 safe clean
	K1:VIS-PR3_TM_OPLEV_TILT_YAW_OUT_DQ 1024 safe clean
	K1:VIS-PR3_TM_OPLEV_YAW_DIAG_DQ 1024 safe clean
	K1:VIS-PRM_BF_DAMP_GAS_IN1_DQ 1024 safe clean
	K1:VIS-PRM_BF_DAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-PRM_BF_DAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-PRM_BF_DAMP_R_IN1_DQ 1024 safe clean
	K1:VIS-PRM_BF_DAMP_T_IN1_DQ 1024 safe clean
	K1:VIS-PRM_BF_DAMP_V_IN1_DQ 1024 safe clean
	K1:VIS-PRM_BF_DAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-PRM_IM_DAMP_L_IN1_DQ 1024 safe clean
	K1:VIS-PRM_IM_DAMP_P_IN1_DQ 1024 safe clean
	K1:VIS-PRM_IM_DAMP_R_IN1_DQ 1024 safe clean
	K1:VIS-PRM_IM_DAMP_T_IN1_DQ 1024 safe clean
	K1:VIS-PRM_IM_DAMP_V_IN1_DQ 1024 safe clean
	K1:VIS-PRM_IM_DAMP_Y_IN1_DQ 1024 safe clean
	K1:VIS-PRM_SF_DAMP_GAS_IN1_DQ 1024 safe clean
	K1:VIS-PRM_TM_ISCINF_L_IN1_DQ 2048 safe clean
	K1:VIS-PRM_TM_OPLEV_LEN_DIAG_DQ 1024 safe clean
	K1:VIS-PRM_TM_OPLEV_LEN_YAW_OUT_DQ 1024 safe clean
	K1:VIS-PRM_TM_OPLEV_PIT_DIAG_DQ 1024 safe clean
	K1:VIS-PRM_TM_OPLEV_TILT_PIT_OUT_DQ 1024 safe clean
	K1:VIS-PRM_TM_OPLEV_TILT_YAW_OUT_DQ 1024 safe clean
	K1:VIS-PRM_TM_OPLEV_YAW_DIAG_DQ 1024 safe clean
	K1:VIS-PRM_TM_PSD_PIT_IN1_DQ 2048 safe clean
	K1:VIS-PRM_TM_PSD_PIT_OUT_DQ 2048 safe clean
	K1:VIS-PRM_TM_PSD_SUM_IN1_DQ 2048 safe clean
	K1:VIS-PRM_TM_PSD_SUM_OUT_DQ 2048 safe clean
	K1:VIS-PRM_TM_PSD_YAW_IN1_DQ 2048 safe clean
	K1:VIS-PRM_TM_PSD_YAW_OUT_DQ 2048 safe clean
	K1:VIS-SR2_BF_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-SR2_F0_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-SR2_F1_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-SR2_IM_DAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-SR2_IM_DAMP_P_IN1_DQ 2048 safe clean
	K1:VIS-SR2_IM_DAMP_R_IN1_DQ 2048 safe clean
	K1:VIS-SR2_IM_DAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-SR2_IM_DAMP_V_IN1_DQ 2048 safe clean
	K1:VIS-SR2_IM_DAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-SR2_IP_BLEND_ACCL_IN1_DQ 2048 safe clean
	K1:VIS-SR2_IP_BLEND_ACCT_IN1_DQ 2048 safe clean
	K1:VIS-SR2_IP_BLEND_ACCY_IN1_DQ 2048 safe clean
	K1:VIS-SR2_IP_BLEND_LVDTL_IN1_DQ 2048 safe clean
	K1:VIS-SR2_IP_BLEND_LVDTT_IN1_DQ 2048 safe clean
	K1:VIS-SR2_IP_BLEND_LVDTY_IN1_DQ 2048 safe clean
	K1:VIS-SR2_IP_IDAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-SR2_IP_IDAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-SR2_IP_IDAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-SR2_TM_ISCINF_L_IN1_DQ 2048 safe clean
	K1:VIS-SR2_TM_OPLEV_LEN_DIAG_DQ 2048 safe clean
	K1:VIS-SR2_TM_OPLEV_LEN_YAW_OUT_DQ 2048 safe clean
	K1:VIS-SR2_TM_OPLEV_PIT_DIAG_DQ 2048 safe clean
	K1:VIS-SR2_TM_OPLEV_TILT_PIT_OUT_DQ 2048 safe clean
	K1:VIS-SR2_TM_OPLEV_TILT_YAW_OUT_DQ 2048 safe clean
	K1:VIS-SR2_TM_OPLEV_YAW_DIAG_DQ 2048 safe clean
	K1:VIS-SR3_BF_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-SR3_F0_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-SR3_F1_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-SR3_IM_DAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-SR3_IM_DAMP_P_IN1_DQ 2048 safe clean
	K1:VIS-SR3_IM_DAMP_R_IN1_DQ 2048 safe clean
	K1:VIS-SR3_IM_DAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-SR3_IM_DAMP_V_IN1_DQ 2048 safe clean
	K1:VIS-SR3_IM_DAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-SR3_IP_BLEND_ACCL_IN1_DQ 2048 safe clean
	K1:VIS-SR3_IP_BLEND_ACCT_IN1_DQ 2048 safe clean
	K1:VIS-SR3_IP_BLEND_ACCY_IN1_DQ 2048 safe clean
	K1:VIS-SR3_IP_BLEND_LVDTL_IN1_DQ 2048 safe clean
	K1:VIS-SR3_IP_BLEND_LVDTT_IN1_DQ 2048 safe clean
	K1:VIS-SR3_IP_BLEND_LVDTY_IN1_DQ 2048 safe clean
	K1:VIS-SR3_IP_IDAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-SR3_IP_IDAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-SR3_IP_IDAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-SR3_TM_ISCINF_L_IN1_DQ 2048 safe clean
	K1:VIS-SR3_TM_OPLEV_LEN_DIAG_DQ 2048 safe clean
	K1:VIS-SR3_TM_OPLEV_LEN_YAW_OUT_DQ 2048 safe clean
	K1:VIS-SR3_TM_OPLEV_PIT_DIAG_DQ 2048 safe clean
	K1:VIS-SR3_TM_OPLEV_TILT_PIT_OUT_DQ 2048 safe clean
	K1:VIS-SR3_TM_OPLEV_TILT_YAW_OUT_DQ 2048 safe clean
	K1:VIS-SR3_TM_OPLEV_YAW_DIAG_DQ 2048 safe clean
	K1:VIS-SRM_BF_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-SRM_F0_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-SRM_F1_DAMP_GAS_IN1_DQ 2048 safe clean
	K1:VIS-SRM_IM_DAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-SRM_IM_DAMP_P_IN1_DQ 2048 safe clean
	K1:VIS-SRM_IM_DAMP_R_IN1_DQ 2048 safe clean
	K1:VIS-SRM_IM_DAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-SRM_IM_DAMP_V_IN1_DQ 2048 safe clean
	K1:VIS-SRM_IM_DAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-SRM_IP_BLEND_ACCL_IN1_DQ 2048 safe clean
	K1:VIS-SRM_IP_BLEND_ACCT_IN1_DQ 2048 safe clean
	K1:VIS-SRM_IP_BLEND_ACCY_IN1_DQ 2048 safe clean
	K1:VIS-SRM_IP_BLEND_LVDTL_IN1_DQ 2048 safe clean
	K1:VIS-SRM_IP_BLEND_LVDTT_IN1_DQ 2048 safe clean
	K1:VIS-SRM_IP_BLEND_LVDTY_IN1_DQ 2048 safe clean
	K1:VIS-SRM_IP_IDAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-SRM_IP_IDAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-SRM_IP_IDAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-SRM_TM_ISCINF_L_IN1_DQ 2048 safe clean
	K1:VIS-SRM_TM_OPLEV_LEN_DIAG_DQ 2048 safe clean
	K1:VIS-SRM_TM_OPLEV_LEN_YAW_OUT_DQ 2048 safe clean
	K1:VIS-SRM_TM_OPLEV_PIT_DIAG_DQ 2048 safe clean
	K1:VIS-SRM_TM_OPLEV_TILT_PIT_OUT_DQ 2048 safe clean
	K1:VIS-SRM_TM_OPLEV_TILT_YAW_OUT_DQ 2048 safe clean
	K1:VIS-SRM_TM_OPLEV_YAW_DIAG_DQ 2048 safe clean
	K1:VIS-TMSX_BLEND_ACCL_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_BLEND_ACCP_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_BLEND_ACCR_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_BLEND_ACCT_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_BLEND_ACCV_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_BLEND_ACCY_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_BLEND_LVDTL_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_BLEND_LVDTP_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_BLEND_LVDTR_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_BLEND_LVDTT_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_BLEND_LVDTV_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_BLEND_LVDTY_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_DAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_DAMP_P_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_DAMP_R_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_DAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_DAMP_V_IN1_DQ 2048 safe clean
	K1:VIS-TMSX_DAMP_Y_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_BLEND_ACCL_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_BLEND_ACCP_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_BLEND_ACCR_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_BLEND_ACCT_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_BLEND_ACCV_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_BLEND_ACCY_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_BLEND_LVDTL_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_BLEND_LVDTP_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_BLEND_LVDTR_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_BLEND_LVDTT_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_BLEND_LVDTV_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_BLEND_LVDTY_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_DAMP_L_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_DAMP_P_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_DAMP_R_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_DAMP_T_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_DAMP_V_IN1_DQ 2048 safe clean
	K1:VIS-TMSY_DAMP_Y_IN1_DQ 2048 safe clean	
